Package Details: springlobby-git 0.224.40.g813a0bb-1

Git Clone URL: https://aur.archlinux.org/springlobby-git.git (read-only)
Package Base: springlobby-git
Description: A free cross-platform lobby client for the Spring RTS project, development version.
Upstream URL: https://github.com/springlobby/springlobby/wiki
Licenses: GPL2
Conflicts: springlobby
Provides: springlobby
Submitter: partizan
Maintainer: cleanrock
Last Packager: cleanrock
Votes: 4
Popularity: 0.000000
First Submitted: 2010-04-17 20:35
Last Updated: 2015-06-13 11:53

Latest Comments

cleanrock commented on 2015-10-26 15:49

varikonniemi,
You should rebuild/update it instead.

cleanrock commented on 2014-10-05 06:42

varikonniemi,
That is not needed, check SL about dialog after build.

varikonniemi commented on 2014-10-04 18:54

To build the latest development version you need to Edit the PKGBUILD and replace the version number (0.171.234.g66515c6-1) with the word master.

cleanrock commented on 2013-11-18 16:36

Updated (0.171.234.g66515c6-1).
Removed unnecessary dependencies.

cleanrock commented on 2013-11-17 10:37

Adopted, problem reports welcome.

Tectu commented on 2012-12-30 23:27

build is broken again

Erdbeerkaese commented on 2011-08-20 16:32

build is working again

Erdbeerkaese commented on 2011-08-09 18:57

build is working again. Had to disable the torrent system though, because it breaks the build.

Anonymous comment on 2010-10-23 19:01

The build is broken, unfortunately, after the recent update to Python version 3.1. Python 2.7 is still available (and probably would build the package), but the interpreter binary "python2" must be used.

Compintuit commented on 2010-08-12 04:22

Package won't build. Also, original springlobby is now gone, from http://aur.archlinux.org/packages.php?do_Details=1&ID=12486, so if you felt like taking up the torch...